<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="gapselect">
    <name>
      <text>35.1.4.8 Venn diagrams exercise (Exercise 5)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p>
<p>Let \(A\) and \(B\) be intersecting sets, i.e. are not disjoint. Consider the following Venn diagrams.</p>
<p><img src="@@PLUGINFILE@@/35-1-exercise5-Venn_diagram.svg" alt="Venn_diagram" width="639" height="92" class="img-responsive atto_image_button_text-bottom"><br></p>
<p>The shaded area of diagram (a) represents [[1]]</p>
<p>The shaded area of diagram (b) represents [[2]]</p>
<p>The shaded area of diagram (c) represents [[3]]</p>
<p>The shaded area of diagram (d) represents [[4]]</p>
<p>The shaded area of diagram (e) represents [[5]]</p>]]></text>
<file name="35-1-exercise5-Venn_diagram.svg" path="/" encoding="base64">[encoded data, 18784 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[Note the following equivalent definitions:<br>(c) \(A \cup B' = (A' \cap B)'\)<br>(d) \(A' \cup B' = (A \cap B)'\)<br>(e) \(A' \cap B' = (A \cup B)'\)<br>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.1</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <shuffleanswers>1</shuffleanswers>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <selectoption>
      <text>A'</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>B'</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>union of A and B'</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>union of A' and B'</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>intersection of A' and B'</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>union of A' and B</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>intersection of A and B'</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>intersection of A' and B</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>union of A and B</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>intersection of A and B</text>
      <group>1</group>
    </selectoption>
  </question>
</quiz>
